html, body{
    min-height: 100vh;
    margin: 0;
}

body{
    background-color: bisque;
    margin: 0;
    padding: 16px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.main-title{
    color: black;
}

.list{
    width: 90%;
    max-width: 960px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px;
    list-style-type: none;
}

.list-item{
    flex-basis: 280px;
    background-color: white;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0 2px 8px rgba(0, 0, 0, .2);
    background-image: url(images/thumb02.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
}

.list-item__imagem img{
    border-radius: 50%;
    width: 80px;
    margin-top: 120px;
}

.list-item__name{
    margin: 0;
    font-size: 24px;
    color: black;
}

.list-item__action{
    display: flex;
    background-color: #e5e5e5;
    padding: 16px;
    justify-content: space-evenly;
    gap: 16px;
}